<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <engine       n="0">
    <engine-num type="int">0</engine-num>
    <running    type="bool">false</running>
    <rpm>0</rpm>
  </engine>

</PropertyList>
